Subject: Re: Porting Linux to Xilinx ML410

From: khollan <[email-masked]>
Date: Thu, 28 Jun 2007 10:53:23 -0700 (PDT)

I fixed my error.  I was using gcc 4.1.0 and read some other threads here
and found that there is a linker error in gcc 4.1.0  So I created a new
toolchain with crosstool with gcc 4.0.2 and my system booted until it tried
to mount the root file system like I had planned.  Now Ill have to create a
rfs and see if it will boot all the way.

Thanks for your replies

Kevin

-- 
View this message in context: http://www.nabble.com/Porting-Linux-to-Xilinx-ML410-tf3989483.html#a11347823
Sent from the linuxppc-embedded mailing list archive at Nabble.com.